Bug 7034 - mixer levels are zero by default after install
: mixer levels are zero by default after install
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 4910 7079
  Show dependency tree
 
Reported: 2005-06-08 23:34 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-08 23:34:09
After default install there's no alsactl on the system even if ALSA modules are
loaded; thus an attempt to fix mixer levels will fail.

Proposed solution: add alsa-utils to installer builds and if any PCI audio is
found (better yet if ISA/USB get noticed too), then mark it for installation by
default.  If it's hard right now, then maybe including them in "default addons"
would help.
------- Comment #1 From 2005-06-20 11:25:37 -------
наверное это к Антону.
------- Comment #2 From 2005-06-20 17:07:25 -------
fixed (installer-2.9.9.8.iso), надо было добавить alsa-utils
------- Comment #3 From 2005-06-23 15:47:14 -------
Кстати, если имеет смысл ещё что-то сделать с alsa-utils -- пиши, пока горячо
:-) (#7156)
------- Comment #4 From 2005-06-24 03:55:42 -------
2.9.9.9 -- OK :-)

Только хорошо бы или libalsa туда же, где alsa-utils, или наоборот.